#call {
  padding-top: 2rem;
  h1 {
    width: 100%;
    font-size: 230%;
    text-align: center;
  }

  #call-graphic {
    @media(max-width: 62em) {
      position: absolute;
      right: 0;
      top: 0;
      width: 100%;
      height: auto;
      z-index: -2;
      opacity: 0.2;
      filter: blur(7px);
    }
  }

  .btn {
    margin-top: 2rem;
    word-break: break-all;
  }

  .topic-list {
    @media(max-width: 62em) {
      display: none;
    }
  }
}

#help {
  margin-top: 2rem;
  cursor: pointer;
}


